| Irrlicht 3D Engine |

Classes | Namespaces
IImage.h File Reference
`#include "IReferenceCounted.h"`
`#include "position2d.h"`
`#include "rect.h"`
`#include "SColor.h"`

Go to the source code of this file.

## Classes

- class irr::video::IImage
    Interface for software image data. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.